顯示問題標籤 顯示所有問題
  • 封存

When i did my last update of Firefox from 3.6 to the version before 5.0 Frame 2.0 did not work. Have you solved this problem in the new version?

When i upgraded Firefox from version 3.6 to the next version I got a message about Frames that did not work. I work as a warehouse manager and we use an application calle… (閱讀更多)

When i upgraded Firefox from version 3.6 to the next version I got a message about Frames that did not work. I work as a warehouse manager and we use an application called LogTrade when we ship goods. LogTrade was not working with the version after 3.6, I think it was 4.0? I had to reinstall 3.6 to get it working. Since LogTrade is essential for my work I don't know if I dare to upgrade to version 5.0.

mani55 於 9 年前 詢問

Svetlana 最近回覆 於 9 年前

  • 封存

how come the themes are just at the top and bottam of page. with this big white middle

i 'm new to mozilla ive just added a theme for my home page. you can only see the top and at the bottam of page. in the middle is this big white box . where u go to go … (閱讀更多)

i 'm new to mozilla ive just added a theme for my home page. you can only see the top and at the bottam of page. in the middle is this big white box . where u go to go to different sites. how come it doesn't blend in together where it looks right. i added this hoping to give my page some color and wouldnt look so plain.

badalax 於 9 年前 詢問

the-edmeister 最近回覆 於 9 年前

  • 封存

Is anyone writing an update for quicknote to make it compatible with Firefox 5.0?

I've been using Firefox for several years as my default browser. Have just upgraded to version 5.0 and found that quicknote is not compatible with this latest version. … (閱讀更多)

I've been using Firefox for several years as my default browser. Have just upgraded to version 5.0 and found that quicknote is not compatible with this latest version. I totally rely on using quicknote so have managed to go back to Firefox 3.6.18. Is anyone working on an update to quicknote so that it can be used with Firefox version 5?

FelicityCox 於 9 年前 詢問

Helper7677 最近回覆 於 9 年前

  • 封存

I completely lost the format of my home page. It was set up with all the feeds and information on sports etc. Now all I get is basically a blank page with firefox logo and goodgle logo.

Question I completely lost the format of my home page. It was set up with all the feeds and information on sports etc. Now all I get is basically a blank page with fire… (閱讀更多)

  1. Question

I completely lost the format of my home page. It was set up with all the feeds and information on sports etc. Now all I get is basically a blank page with firefox logo and godgle logo.t

JayBrown 於 9 年前 詢問

David McRitchie 最近回覆 於 9 年前

  • 封存

how do I find what folder in library that a bookmark is in? I have lots of folders, and they do not appear in libarry search

Example: I use 'lägg till bokmärke' to add a bookmark, and see that it already exists, and is in a certain folder called "Proxy vpn anonymous". Now I want to find that fo… (閱讀更多)

Example: I use 'lägg till bokmärke' to add a bookmark, and see that it already exists, and is in a certain folder called "Proxy vpn anonymous". Now I want to find that folder and organize it. But how?

froboz 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

"remember me" no longer does with 3.6.18

I installed 3.6.18, and like 4.0 which did not work either, I now no longer have the "remember me" IDs and other information that I once had. Doesn't anyone test this stu… (閱讀更多)

I installed 3.6.18, and like 4.0 which did not work either, I now no longer have the "remember me" IDs and other information that I once had.

Doesn't anyone test this stuff? This is the second time a new release did not work: first 4.0 (which I had to uninstall) and now 3.6.18.

webistrator 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

The default browser is set to 5.0. I want it to open 4.0.

I just installed the Firefox 5.0 update. I currently have 3.6, 4.0 and 5.0 installed on my Mac Book Pro for development purposes. Many plug-ins I use for development don'… (閱讀更多)

I just installed the Firefox 5.0 update. I currently have 3.6, 4.0 and 5.0 installed on my Mac Book Pro for development purposes. Many plug-ins I use for development don't work in 5.0 currently so I want to use 4.0 instead. How can I make my default browser 4.0?

Currently, 5.0 keeps automatically opening when I click on a link from an external source/RSS reader.

chrisota 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

where are the back/forward arrows to navigate through a web site?

If I am on a web site and navigate to a new page, how do I get back to the previous page and, then, if I want to go forward again. Since I do not see, as with other brow… (閱讀更多)

If I am on a web site and navigate to a new page, how do I get back to the previous page and, then, if I want to go forward again. Since I do not see, as with other browsers, back and forward arrows, how do I navigate through that site?

btw, I went to give feedback, negative re the above, but it said I had to have the newest version which I had just downloaded.

My feedback, negative for sure, relates to the above.

I'm using XP tablet and for my desktop, XP

azell 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

I need to install a digital certificate in order to pay taxes

How can I install a digital certificate? ¿como puedo instalar un certificado digital? Si quiero hacer una presentación telemática de la declaración de la renta lo necesit… (閱讀更多)

How can I install a digital certificate? ¿como puedo instalar un certificado digital? Si quiero hacer una presentación telemática de la declaración de la renta lo necesito

jgoncalves 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

How can I upgrade but maintain 3.6 look?

I do not like Chrome at all, hence the reason I am on Firefox. Your newest updates makes Firefox look more like Chrome which I and many of your users didn't want. Is t… (閱讀更多)

I do not like Chrome at all, hence the reason I am on Firefox. Your newest updates makes Firefox look more like Chrome which I and many of your users didn't want. Is there going to be an add on or something that can allow us to keep the 3.6 look but be able to update to higher versions of Firefox? I updated and then reverted back because it did not appeal to me at all even though I made all of the changes that many of the tech sites said to make it look more like 3.6. It did appear a little more like 3.6 but not enough to keep the update. Is this the route that Firefox will keep going down...to look like other browsers? If so, I may have to research something different.

aimers1212 於 9 年前 詢問

David McRitchie 最近回覆 於 9 年前